/* screen - index */

.index {
  background-color: var(--bianca);
  min-height: 4800px;
  min-width: 1741px;
  position: relative;
  width: 100%;
}

.index .index-1 {
  height: 1326px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1740px;
}

.index .section-1 {
  height: 1326px;
  overflow: hidden;
  position: relative;
}

.index .container-5 {
  background-color: var(--bianca);
  display: flex;
  height: 1326px;
  left: 0;
  position: absolute;
  top: 0;
  width: 870px;
}

.index .photo-non-contractuelle {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xs);
  font-weight: 400;
  height: 15px;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 725px;
  margin-top: 1311px;
  width: 136px;
}

.index .container-6 {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  left: 870px;
  position: absolute;
  top: 0;
}

.index .image-assistante-mat {
  background-image: url(../img/image--assistante-maternelle-jouant-avec-une-enfant-dans-un-jard.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1326px;
  position: relative;
  width: 870.5px;
}

.index .container-7 {
  background-color: #c0783a1a;
  height: 1326px;
  left: 0;
  position: absolute;
  top: 0;
  width: 870px;
}

.index .link-dfiler-vers-le-bas {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  left: 856px;
  position: absolute;
  top: 1261px;
}

.index .icon-2 {
  height: 28px;
  position: relative;
  width: 28px;
}

.index .vector-stroke {
  height: 33.34%;
  left: 20.83%;
  position: absolute;
  top: 33.33%;
  width: 58.34%;
}

.index .container-8 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 24px;
  height: 591px;
  left: 318px;
  position: absolute;
  top: 400px;
  width: 528px;
}

.index .text {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .assistant-maternel-agr {
  letter-spacing: 1.40px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .title {
  color: var(--mikado);
  font-family: var(--font-family-playfair_display);
  font-size: var(--font-size-xxxl);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 76px;
  margin-top: -1.00px;
  position: relative;
  width: 528px;
}

.index .span0 {
  font-weight: 500;
}

.index .span1 {
  font-style: italic;
  font-weight: 500;
}

.index .paragraph {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  max-width: 448px;
  position: relative;
  width: 100%;
}

.index .je-prends-soin-de-vo {
  letter-spacing: 0;
  line-height: 26px;
  margin-top: -1.00px;
  position: relative;
  width: 448px;
}

.index .container-margin-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  padding: 16px 0px 0px;
}

.index .container-9 {
  align-items: flex-start;
  align-self: stretch;
  border-color: var(--mikado-2);
  border-top-style: solid;
  border-top-width: 1px;
  display: flex;
  flex: 0 0 auto;
  gap: 32px;
  padding: 24px 0px 0px;
  position: relative;
  width: 100%;
}

.index .container-10 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index .text-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .address {
  color: var(--copper);
  font-family: var(--font-family-playfair_display);
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
}

.index .text-2 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .dexprience {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .container-11 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index .text-3 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .agr {
  color: var(--copper);
  font-family: var(--font-family-playfair_display);
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 32px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .text-4 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .pmi-depuis-2020 {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .propos {
  align-items: flex-start;
  background-color: var(--bridal-heath);
  display: flex;
  flex-direction: column;
  left: 0;
  padding: 96px 0px;
  position: absolute;
  top: 1326px;
  width: 1740px;
}

.index .container-margin {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .container-12 {
  height: 650px;
  max-width: 1152px;
  position: relative;
  width: 1152px;
}

.index .container-13 {
  height: 678px;
  left: 24px;
  position: absolute;
  top: 0;
  width: 556px;
}

.index .container-14 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 24px;
  height: 534px;
  left: 608px;
  position: absolute;
  top: 58px;
  width: 520px;
}

.index .text-5 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .propos-de-moi {
  letter-spacing: 1.40px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .heading-2-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .bonjour-je-suis-pascal {
  color: var(--mikado);
  font-family: var(--font-family-playfair_display);
  font-size: var(--font-size-xxl);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 58.2px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .paragraph-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .jadapte-mes-activits {
  background-color: transparent;
  border: 0;
  height: 208px;
  padding: 0;
}

.index .jadapte-mes-activits::placeholder {
  color: #7a604599;
}

.index .paragraph-2 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .paragraph-3 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .list {
  align-self: stretch;
  height: 152px;
  margin-bottom: -104.77px;
  position: relative;
  width: 100%;
}

.index .list-item-3 {
  align-items: flex-start;
  display: inline-flex;
  gap: 8px;
  left: 0;
  position: absolute;
  top: 8px;
}

.index .icon-margin {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  padding: 2px 0px 0px;
  position: relative;
}

.index .icon {
  height: 16px;
  position: relative;
  width: 16px;
}

.index .vector {
  height: 91.67%;
  left: 4.17%;
  position: absolute;
  top: 4.17%;
  width: 91.67%;
}

.index .vector-1 {
  height: 25.00%;
  left: 33.33%;
  position: absolute;
  top: 37.50%;
  width: 33.33%;
}

.index .agrment-pmi-pour-3-enfants {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  width: 230px;
}

.index .list-item-4 {
  align-items: flex-start;
  display: inline-flex;
  gap: 8px;
  left: 266px;
  position: absolute;
  top: 8px;
}

.index .formation-petite-enfance-cap-aepe {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  width: 230px;
}

.index .list-item-5 {
  align-items: flex-start;
  display: inline-flex;
  gap: 8px;
  left: 0;
  position: absolute;
  top: 60px;
}

.index .premiers-secours-pdiatriques-psc1 {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  width: 230px;
}

.index .list-item-6 {
  align-items: flex-start;
  display: inline-flex;
  gap: 8px;
  left: 266px;
  position: absolute;
  top: 60px;
}

.index .adhrent-au-relais-petite-enfance {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  width: 230px;
}

.index .list-item-7 {
  align-items: flex-start;
  display: inline-flex;
  gap: 8px;
  left: 0;
  position: absolute;
  top: 112px;
}

.index .jardin-scuris-et-e {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  width: 230px;
}

.index .list-item-8 {
  align-items: flex-start;
  display: inline-flex;
  gap: 8px;
  left: 266px;
  position: absolute;
  top: 112px;
}

.index .activits-dveil-adaptes-chaque-ge {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  width: 230px;
}

.index .services {
  height: 941px;
  top: 2168px;
  width: 1740px;
}

.index .section-2 {
  align-items: flex-start;
  background-color: var(--bianca);
  display: flex;
  flex-direction: column;
  padding: 96px 0px;
  position: relative;
  width: 1740px;
}

.index .container {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 12px;
  position: relative;
  width: 100%;
}

.index .arrow-1 {
  cursor: pointer;
  height: 35.56px;
  position: relative;
  width: 14.73px;
}

.index .text-6 {
  height: 20px;
  position: relative;
  width: 159.14px;
}

.index .ce-que-je-propose {
  left: 1px;
  letter-spacing: 1.40px;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 0;
  white-space: nowrap;
}

.index .heading-2-2 {
  height: 62.4px;
  position: relative;
  width: 712.36px;
}

.index .des-services-penss-pour-votre-famille {
  left: -3px;
  letter-spacing: 0;
  line-height: 62.4px;
  position: absolute;
  text-align: center;
  top: 0;
  white-space: nowrap;
}

.index .chaque-enfant-est-un {
  letter-spacing: 0;
  line-height: 24px;
  position: relative;
  text-align: center;
  width: 576px;
}

.index .container-15 {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  max-width: 1152px;
  padding: 0px 24px;
  position: relative;
  width: 1152px;
}

.index .container-margin-2 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  padding: 64px 0px 0px;
}

.index .container-16 {
  align-self: stretch;
  height: 482.5px;
  position: relative;
  width: 100%;
}

.index .container-17 {
  align-items: flex-start;
  background-color: var(--bridal-heath);
  border: 1px solid;
  border-color: var(--mikado-2);
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  left: 0;
  padding: 28px;
  position: absolute;
  top: 0;
  width: 352px;
}

.index .container-1 {
  height: 44px;
  position: relative;
  width: 44px;
}

.index .accueil-la-journe {
  letter-spacing: 0;
  line-height: 27px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .paragraph-4 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .prise-en-charge-comp {
  letter-spacing: 0;
  line-height: 22.8px;
  margin-top: -1.00px;
  position: relative;
  width: 294px;
}

.index .container-18 {
  align-items: flex-start;
  background-color: var(--bridal-heath);
  border: 1px solid;
  border-color: var(--mikado-2);
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  left: 752px;
  padding: 28px;
  position: absolute;
  top: 0;
  width: 352px;
}

.index .container-2 {
  align-items: center;
  background-color: var(--parchment);
  border-radius: 20px;
  display: flex;
  height: 44px;
  justify-content: center;
  position: relative;
  width: 44px;
}

.index .icon-1 {
  height: 20px;
  position: relative;
  width: 20px;
}

.index .vector-stroke-1 {
  height: 83.33%;
  left: 12.41%;
  position: absolute;
  top: 4.17%;
  width: 79.25%;
}

.index .vector-stroke-2 {
  height: 45.83%;
  left: 4.17%;
  position: absolute;
  top: 45.83%;
  width: 54.16%;
}

.index .activits-nature {
  letter-spacing: 0;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .paragraph-5 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .sorties-rgulires-a {
  letter-spacing: 0;
  line-height: 22.8px;
  margin-top: -1.00px;
  position: relative;
  width: 294px;
}

.index .container-19 {
  align-items: flex-start;
  background-color: var(--bridal-heath);
  border: 1px solid;
  border-color: var(--mikado-2);
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  left: 0;
  padding: 28px;
  position: absolute;
  top: 253px;
  width: 352px;
}

.index .vector-stroke-3 {
  height: 66.67%;
  left: 45.83%;
  position: absolute;
  top: 25.00%;
  width: 8.33%;
}

.index .vector-2 {
  height: 83.33%;
  left: 4.17%;
  position: absolute;
  top: 8.33%;
  width: 91.67%;
}

.index .veil-et-lecture {
  letter-spacing: 0;
  line-height: 27px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .paragraph-6 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .histoires-comptines {
  letter-spacing: 0;
  line-height: 22.8px;
  margin-top: -1.00px;
  position: relative;
  width: 294px;
}

.index .container-20 {
  height: 209px;
  left: 376px;
  position: absolute;
  top: 1px;
  width: 352px;
}

.index .container-21 {
  align-items: flex-start;
  background-color: var(--bridal-heath);
  border: 1px solid;
  border-color: var(--mikado-2);
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  left: 752px;
  padding: 28px;
  position: absolute;
  top: 253px;
  width: 352px;
}

.index .musique-arts {
  letter-spacing: 0;
  line-height: 27px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .paragraph-7 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .ateliers-cratifs-p {
  letter-spacing: 0;
  line-height: 22.8px;
  margin-top: -1.00px;
  position: relative;
  width: 294px;
}

.index .galerie {
  height: 909px;
  left: 0;
  position: absolute;
  top: 3061px;
  width: 1740px;
}

.index .section {
  align-items: flex-start;
  background-color: var(--bridal-heath);
  display: flex;
  flex-direction: column;
  padding: 96px 0px;
  position: relative;
  width: 1740px;
}

.index .text-7 {
  height: 20px;
  position: relative;
  width: 67.06px;
}

.index .galerie-1 {
  left: 1px;
  letter-spacing: 1.40px;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 0;
  white-space: nowrap;
}

.index .heading-2-3 {
  height: 62.4px;
  position: relative;
  width: 530.86px;
}

.index .la-vie-chez-moi-au-quotidien {
  left: -2px;
  letter-spacing: 0;
  line-height: 62.4px;
  position: absolute;
  text-align: center;
  top: 0;
  white-space: nowrap;
}

.index .heading-2-4 {
  align-self: stretch;
  height: 63px;
  position: relative;
  width: 100%;
}

.index .contact {
  height: 778px;
  left: 0;
  position: absolute;
  top: 3922px;
  width: 1740px;
}

.index .container-22 {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  gap: 32px;
  height: 586.2px;
  position: relative;
}

.index .arrow-1-1 {
  cursor: pointer;
  height: 34.6px;
  position: relative;
  width: 14.73px;
}

.index .container-23 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 12px;
  position: relative;
}

.index .text-8 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .me-contacter {
  letter-spacing: 1.40px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .heading-2-5 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .parlons-de-votre-enfant {
  letter-spacing: 0;
  line-height: 62.4px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .paragraph-8 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index .nhsitez-pas-me-c {
  letter-spacing: 0;
  line-height: 26px;
  margin-top: -1.00px;
  position: relative;
  width: 520px;
}

.index .container-24 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 20px;
  position: relative;
  width: 100%;
}

.index .container-3 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
  width: 100%;
}

.index .container-4 {
  align-items: center;
  background-color: var(--parchment);
  border-radius: 20px;
  display: flex;
  height: 40px;
  justify-content: center;
  position: relative;
  width: 40px;
}

.index .vector-3 {
  height: 91.67%;
  left: 12.50%;
  position: absolute;
  top: 4.17%;
  width: 75.00%;
}

.index .vector-4 {
  height: 33.33%;
  left: 33.33%;
  position: absolute;
  top: 25.00%;
  width: 33.33%;
}

.index .container-25 {
  align-items: flex-start;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index .text-9 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .adresse {
  letter-spacing: 0;
  line-height: 16px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .text-10 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .address-1 {
  line-height: 20px;
}

.index .vector-5 {
  height: 91.37%;
  left: 4.63%;
  position: absolute;
  top: 4.17%;
  width: 91.20%;
}

.index .container-26 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index .text-11 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .tlphone {
  letter-spacing: 0;
  line-height: 16px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .text-12 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .phone {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .vector-6 {
  height: 75.00%;
  left: 4.17%;
  position: absolute;
  top: 12.50%;
  width: 91.67%;
}

.index .vector-7 {
  height: 33.32%;
  left: 4.17%;
  position: absolute;
  top: 25.00%;
  width: 91.67%;
}

.index .container-27 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index .text-13 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .email {
  letter-spacing: 0;
  line-height: 16px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .text-14 {
  align-items: flex-start;
  align-self: stretch;
  cursor: pointer;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .contactpascalassistantmaternel86fr {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .vector-8 {
  height: 41.67%;
  left: 45.83%;
  position: absolute;
  top: 20.83%;
  width: 25.00%;
}

.index .container-28 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index .text-15 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .horaires {
  letter-spacing: 0;
  line-height: 16px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .text-16 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .lun-ven-7h30-18h30 {
  letter-spacing: 0;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .quote {
  align-items: flex-start;
  border-color: #c0783a66;
  border-left-style: solid;
  border-left-width: 4px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  margin-bottom: -35.70px;
  padding: 8px 0px 8px 20px;
  position: relative;
}

.index .paragraph-9 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index .notre-fils-adore-a {
  color: var(--roman-coffee);
  font-family: var(--font-family-playfair_display);
  font-size: var(--font-size-s);
  font-style: italic;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 22.8px;
  margin-top: -1.00px;
  position: relative;
  width: 496px;
}

.index .footer-margin {
  align-self: stretch;
  flex: 0 0 auto;
  padding: 8px 0px 0px;
  width: 100%;
}

.index .footer {
  align-self: stretch;
  flex: 0 0 auto;
  width: 100%;
}

.index .virginie-damien {
  color: var(--copper);
  font-family: var(--font-family-nunito);
  font-size: var(--font-size-xs);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 16px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .bottom {
  height: 108px;
  left: 0;
  position: absolute;
  top: 4700px;
  width: 1740px;
}

.index .group-4 {
  display: flex;
  width: 1740px;
}

.index .footer-1 {
  background-color: var(--mikado);
  height: 108px;
  padding: 40px 24px;
  width: 1740px;
}

.index .container-29 {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  max-width: 1152px;
  position: relative;
  width: 1152px;
}

.index .container-30 {
  align-items: center;
  display: flex;
  gap: 8px;
  position: relative;
  width: 373.64px;
}

.index .vector-9 {
  height: 75.00%;
  left: 8.33%;
  position: absolute;
  top: 12.50%;
  width: 83.33%;
}

.index .vector-stroke-4 {
  height: 83.33%;
  left: 4.16%;
  position: absolute;
  top: 8.33%;
  width: 91.67%;
}

.index .text-17 {
  height: 27px;
  position: relative;
  width: 108px;
}

.index .pascal-napol {
  left: 0;
  letter-spacing: 0;
  line-height: 28px;
  position: absolute;
  top: 0;
  white-space: nowrap;
}

.index .text-margin {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  margin-right: -26.36px;
  padding: 0px 0px 0px 8px;
  position: relative;
}

.index .assistant-maternel-agr-1 {
  letter-spacing: 0;
  line-height: 28px;
  margin-top: -1.00px;
  position: relative;
  width: 252px;
}

.index .list-item-9 {
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 48.11px;
}

.index .list-item {
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 60.17px;
}

.index .list-item-1 {
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 55.27px;
}

.index .services-1 {
  letter-spacing: 0.35px;
  line-height: 20px;
  top: 1px;
  white-space: nowrap;
}

.index .list-item-2 {
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 47.27px;
}

.index .galerie-2 {
  left: 0;
  letter-spacing: 0.35px;
  line-height: 20px;
  position: absolute;
  top: 1px;
  white-space: nowrap;
}

.index .place {
  cursor: pointer;
  letter-spacing: 0.35px;
  line-height: 20px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .copyright {
  letter-spacing: 0;
  line-height: 28px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .logo-instagram-png-blanc-1 {
  aspect-ratio: 1;
  cursor: pointer;
  height: 24px;
  object-fit: cover;
  position: relative;
  width: 25px;
}

.index .paragraph-10 {
  height: 16px;
  position: relative;
  width: 179px;
}

.index .navigation {
  align-items: flex-start;
  background-color: #fdf8f2f2;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: var(--mikado-2);
  display: flex;
  flex-direction: column;
  left: 0;
  position: absolute;
  top: 0;
  width: 1741px;
}

.index .container-31 {
  align-items: center;
  display: flex;
  height: 64px;
  justify-content: space-between;
  max-width: 1152px;
  padding: 0px 24px;
  position: relative;
  width: 1152px;
}

.index .link {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.index .icon-3 {
  height: 18px;
  position: relative;
  width: 18px;
}

.index .text-18 {
  height: 28px;
  position: relative;
  width: 132.14px;
}

.index .pascal-napol-1 {
  color: var(--mikado);
  font-family: var(--font-family-playfair_display);
  font-size: var(--font-size-l);
  font-weight: 400;
  left: 0;
  letter-spacing: 0;
  line-height: 28px;
  position: absolute;
  top: 0;
  white-space: nowrap;
}

.index .list-1 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 32px;
  position: relative;
}

.index .list-item-10 {
  height: 24px;
  position: relative;
  width: 48.11px;
}

.index .services-2 {
  letter-spacing: 0.35px;
  line-height: 20px;
  top: 1px;
  white-space: nowrap;
}

.index .galerie-3 {
  left: 0;
  letter-spacing: 0.35px;
  line-height: 20px;
  position: absolute;
  top: 1px;
  white-space: nowrap;
}

.index .list-item-11 {
  height: 24px;
  position: relative;
  width: 36.47px;
}

.index .list-item-12 {
  height: 24px;
  position: relative;
  width: 50.83px;
}

.index .accueil-2 {
  left: 0;
  letter-spacing: 0.35px;
  line-height: 20px;
  position: absolute;
  top: 1px;
  white-space: nowrap;
}

.index .address-2 {
  letter-spacing: 0;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .container-margin-4 {
  align-self: stretch;
  flex: 0 0 auto;
  position: relative;
  width: 100%;
}

.index .footer-2 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  position: relative;
}

.index .heading {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .jadapte-mes {
  letter-spacing: 0;
  line-height: 26px;
  margin-top: -1.00px;
  position: relative;
  width: 520px;
}

.index .services-3 {
  left: 0;
  position: absolute;
}
